<template>
  <div></div>
</template>
<script setup>
const router = useRouter();
router.push("/account/basicInfo");
// const role = localStorage.getItem("select_identity");
// if (role == 4) {
//   router.push("/account/basicInfo");
// }
</script>